Bug 174223 - Incorrect category in fedora-xmaxima.desktop
Incorrect category in fedora-xmaxima.desktop
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: maxima (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-25 22:57 EST by Michel Alexandre Salim
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-26 14:38:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2005-11-25 22:57:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686 (x86_64); en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
According to the Freedesktop.org menu specification at
http://standards.freedesktop.org/menu-spec/0.9/apa.html

the category for scientific applications should be Science, not Scientific.

Version-Release number of selected component (if applicable):
maxima-gui-5.9.2-6.fc4

How reproducible:
Always

Steps to Reproduce:
cat /usr/share/applications/fedora-xmaxima.desktop

Additional info:
Comment 1 Rex Dieter 2005-11-26 14:38:19 EST
Thanks.  Fixed in cvs to be included in the next release/update.

Note You need to log in before you can comment on or make changes to this bug.